WG16 Issues - CIM Issues #7075

InterTieBid attribute minHourlyBlock has a trailing whitespace in the attribute name that should be
removed

12/11/2024 03:59 PM - Becky lverson

Status: Review
Priority: Normal
Target version:
Author/Contact Info: Standard(s):
Base Release: CIM_Grid18v14_Enterprise14v04_Marke | Version:
t04v17
Solution to be CIM_Grid18v14_Enterprise14v04_Marke | Clause:
Applied To: t04v18
Solution Version: CIM_Grid18v14_Enterprise14v04_Marke | Sub-Clause:
t04v18
Solution Applied By: Becky Iverson Paragraph:
Completion Date: Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: Origination Date:
Breaking Change Origination ID:
Description:
CIM Impacted None Originally Assigned
Groups: To:
Requestor:
Description

Remove the trailing whitespace on the attribute minHourlyBlock in the InterTieBid class.

Proposed Solution
Remove trailing whitespace

Decision

Remove trailing whitespace

Release Notes
Removed trailing whitespace from minHourlyBlock attribute.

History

#1 - 03/06/2025 10:34 AM - Becky Iverson
- Status changed from New to Open
- Proposed Solution updated

- Decision updated

#2 - 03/06/2025 10:34 AM - Becky Iverson

- Status changed from Open to In Progress

#3 - 03/27/2025 08:57 AM - Becky Iverson

- Status changed from In Progress to Review

- Solution to be Applied To set to CIM_Grid18v14_Enterprise14v04._Market04v18
- Solution Version set to CIM_Grid18v14_Enterprise14v04_Market04v18

- Solution Applied By set to Becky Iverson

- Release Notes updated
